/* Localized versions of Info.plist keys */

CFBundleName = "Application Wizard";
CFBundleShortVersionString = "4.0";
NSHumanReadableCopyright = "Copyright © 2003-2019 MaBaSoft";
NSAppleEventsUsageDescription = "Application Wizard utilise les AppleEvents pour placer ou copier les fichiers dans le Finder et pour sélectionner les éléments dans iPhoto.";
NSContactsUsageDescription = "Application Wizard utilise vos contacts pour vous permettre de les afficher dans le menu Spécial.";
